Better ListView Class Reference |

# BetterListViewSelectedItemCollection.Insert Method

Select the specified item by inserting it to the list at the specified index.

public override void Insert(
int index,
BetterListViewItem item
);

#### Parameters

index
  The zero-based index at which item should be inserted.
item
  The item to insert into the list.

#### Implements

IList<BetterListViewItem>.Insert

#### See Also

BetterListViewSelectedItemCollection Class | ComponentOwl.BetterListView Namespace